- id: motion_sensor_light_on
  alias: Motion Sensor Lights On
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.pir_sensor
    from: 'off'
    to: 'on'
  condition:
  - condition: sun
    before: sunrise
    after: sunset
    enabled: true
  action:
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.sonoff_basic_relay_escalier
    enabled: false
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.sonoff_couloir
    enabled: false
  - delay:
      hours: 0
      minutes: 0
      seconds: 10
      milliseconds: 0
    enabled: false
  - service: light.turn_on
    data:
      color_temp: 488
    target:
      entity_id: light.lumieres_couloir
  - service: light.turn_on
    data:
      color_temp: 493
    target:
      entity_id: light.lumieres_escaliers
  - delay:
      hours: 0
      minutes: 3
      seconds: 0
      milliseconds: 0
    enabled: true
  - service: light.turn_off
    data: {}
    target:
      entity_id:
      - light.sonoff_couloir
    enabled: false
  - service: switch.turn_off
    data: {}
    target:
      entity_id: switch.sonoff_basic_relay_escalier
    enabled: false
  - service: light.turn_off
    data: {}
    enabled: true
    target:
      entity_id: light.lumieres_escaliers
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.lumieres_couloir
- id: 935b2285deb8492e9f3ed53233e8e72b
  alias: Lux Sensor Lights Off
  trigger:
  - platform: numeric_state
    entity_id: sensor.kc868_a8_d758d0_d758d0_bh1750_illuminance
    above: 100
  condition:
  - condition: or
    conditions:
    - condition: sun
      after: sunrise
    - condition: sun
      before: sunset
  action:
  - service: light.turn_off
    entity_id: light.plafond_cuisine
  - service: light.turn_off
    entity_id: light.applique_cuisine
  - service: light.turn_off
    entity_id: light.lumieres_plafond
  - service: light.turn_off
    entity_id: light.applique_salon
- id: porte_garage_light_on_1
  alias: Porte garage Lights On
  trigger:
  - platform: state
    entity_id: binary_sensor.esp32_4_relays_garage_5a10c8_porte_garage_01
    to: 'on'
  condition:
  - condition: state
    entity_id: sun.sun
    state: below_horizon
  action:
  - service: light.toggle
    data: {}
    target:
      entity_id:
      - light.eclairage_bois
  - delay: 00:10:00
  - service: light.turn_off
    data: {}
    target:
      entity_id:
      - light.eclairage_bois
- id: porte_cave_light_on_1
  alias: Porte cave Lights On
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.wemos_cave_porte
    to: 'on'
  action:
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.sonoff_4ch_relay_1
- id: porte_cave_light_off_1
  alias: Porte cave Lights Off
  trigger:
  - platform: state
    entity_id: binary_sensor.wemos_cave_porte
    from: 'on'
    to: 'off'
  action:
  - service: switch.turn_off
    data: {}
    target:
      entity_id: switch.sonoff_4ch_relay_1
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.lumieres_couloir
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.lumieres_escaliers
  - delay: 00:02
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.lumieres_couloir
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.lumieres_escaliers
- id: porte_bureau_light_on_1
  alias: Porte bureau Lights On
  trigger:
  - platform: state
    entity_id: binary_sensor.wemos_bureau0_porte
    to: 'on'
  condition:
  - condition: or
    conditions:
    - condition: sun
      after: sunset
    - condition: sun
      before: sunrise
  action:
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.bureau_rdc
- id: porte_bureau_light_off_1
  alias: Porte bureau Lights Off
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.wemos_bureau0_porte
    to: 'off'
  action:
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.bureau_rdc
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.lumieres_couloir
  - delay: 00:02:00
- id: SDB_chauff_OFF_1
  alias: Chauffage OFF
  trigger:
  - platform: numeric_state
    entity_id: sensor.t_salle_de_bain
    above: 19
  action:
    service: switch.turn_off
    entity_id: switch.sonoff_pow_relay
- id: '1584210783162'
  alias: reglage du thermostat1
  description: ''
  trigger:
  - at: '22:40:00'
    platform: time
  condition: []
  action:
  - data:
      temperature: 17
    service: climate.set_temperature
    target:
      entity_id:
      - climate.salon
- id: '1584210783163'
  alias: reglage du thermostat2
  description: ''
  trigger:
  - at: 00:40:00
    platform: time
  condition: []
  action:
  - data:
      temperature: 16
    service: climate.set_temperature
    target:
      entity_id:
      - climate.salon
- id: '1584210783164'
  alias: reglage du thermostat3
  description: ''
  trigger:
  - at: '13:40:00'
    platform: time
  condition: []
  action:
  - data:
      temperature: 17
    service: climate.set_temperature
    target:
      entity_id: climate.salon
- id: '1584210783165'
  alias: reglage du thermostat4
  description: ''
  trigger:
  - at: '16:40:00'
    platform: time
  condition: []
  action:
  - data:
      temperature: 18
    service: climate.set_temperature
    target:
      entity_id: climate.salon
- id: light_on_le_matin
  alias: Lights On le matin
  trigger:
  - platform: time
    at: 06:15:00
  condition:
  - condition: state
    entity_id: binary_sensor.workday_sensor
    state: 'on'
  action:
  - service: light.turn_on
    entity_id: light.plafond_cuisine
  - delay: 00:15:00
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.lumieres_couloir
  - delay: 00:50:00
  - service: light.turn_off
    data: {}
    target:
      entity_id:
      - light.lumieres_couloir
      - light.plafond_cuisine
- id: chauffage_SDB
  alias: chauffage SDB
  trigger:
    platform: time
    at: 05:30:00
  action:
  - service: switch.turn_off
    entity_id: switch.zb_30a_relay_chauffe_eau
  - delay: 00:00:10
  - service: switch.turn_on
    entity_id: switch.sonoff_pow_relay
  - delay: 00:45:00
  - service: switch.turn_off
    entity_id: switch.sonoff_pow_relay
- id: chauffage_ECS
  alias: chauffage ECS
  trigger:
  - platform: time
    at: '14:15:00'
  condition:
  - condition: time
    weekday:
    - tue
    - thu
    - sat
    - wed
  action:
  - service: switch.turn_off
    entity_id: switch.sonoff_pow_relay
  - delay: 00:00:10
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.zb_30a_relay_chauffe_eau
  - delay:
      hours: 3
      minutes: 30
      seconds: 0
      milliseconds: 0
  - service: switch.turn_off
    data: {}
    target:
      entity_id: switch.zb_30a_relay_chauffe_eau
- id: '1584208402327'
  alias: descendre volet porte
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: 00:35:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.volet_porte
      position: 35
    service: cover.set_cover_position
- id: '1584209402327'
  alias: descendre volet porte
  description: ''
  trigger:
  - at: '22:00:00'
    platform: time
  condition:
  - condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      position: 28
    service: cover.set_cover_position
    target:
      entity_id: cover.volet_porte_volet_porte
- id: '1584208402328'
  alias: descendre volet salon 1
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: 00:37:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.volet_salon1
      position: 0
    service: cover.set_cover_position
- id: '1584208402329'
  alias: descendre volet salon 2
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: 00:38:00
  condition:
  - condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      position: 0
    service: cover.set_cover_position
    target:
      entity_id: cover.volet_salon_2_volet_salon_2
- id: '1584208402339'
  alias: descendre volet arriere
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: 00:35:00
  condition:
  - condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      position: 8
    service: cover.set_cover_position
    target:
      entity_id: cover.volet_arriere_volet_arriere
- id: '1584208402330'
  alias: descendre volet chambre 1
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: 00:36:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.chambre_1
      position: 0
    service: cover.set_cover_position
- id: '1584208402331'
  alias: descendre volet chambre 2
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: 00:37:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.chambre_2
      position: 0
    service: cover.set_cover_position
- id: '1584208412327'
  alias: descendre volet porte
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: -00:05:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.volet_porte
      position: 100
    service: cover.set_cover_position
- id: '1584208412328'
  alias: descendre volet salon 1
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: -00:04:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.volet_salon1
      position: 100
    service: cover.set_cover_position
- id: '1584208412329'
  alias: descendre volet salon 2
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: -00:06:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.volet_salon2
      position: 100
    service: cover.set_cover_position
- id: '1584208412339'
  alias: descendre volet arriere
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: -00:04:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.arriere
      position: 100
    service: cover.set_cover_position
- id: '1584208412330'
  alias: descendre volet chambre 1
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: -00:07:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.chambre_1
      position: 100
    service: cover.set_cover_position
- id: '1584208412331'
  alias: descendre volet chambre 2
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: -00:08:00
  condition:
    condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      entity_id: cover.chambre_2
      position: 100
    service: cover.set_cover_position
- id: vmc_auto
  alias: VMC_auto
  trigger:
  - platform: time_pattern
    hours: /2
  action:
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.sonoff_r2_vmc_relay2
  - delay:
      hours: 0
      minutes: 5
      seconds: 0
      milliseconds: 0
  - service: switch.turn_off
    data: {}
    target:
      entity_id: switch.sonoff_r2_vmc_relay2
- id: vmc_hygro
  alias: VMC_hygro
  trigger:
  - platform: numeric_state
    entity_id: sensor.h_salle_de_bain
    above: 83
    for:
      minutes: 2
  action:
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.sonoff_r2_vmc_relay
  - delay:
      hours: 0
      minutes: 10
      seconds: 0
      milliseconds: 0
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.sonoff_r2_vmc_relay
- id: porte_escalier_light_on_1
  alias: Porte escalier Lights On
  trigger:
  - platform: state
    entity_id: binary_sensor.esp8266_tampon_temp_4d756f_esp8266_tampon_temp_porte_escalier
    to: 'on'
  condition:
  - condition: or
    conditions:
    - condition: sun
      after: sunset
    - condition: sun
      before: sunrise
  action:
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.lumieres_escaliers
  - delay: 00:10:00
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.lumieres_escaliers
- id: alarm21584208412331
  alias: Déclencher une alarme lorsque vous êtes armé
  trigger:
  - platform: state
    entity_id: binary_sensor.esp32_4_relays_garage_5a10c8_porte_garage_01
    to: 'on'
  - platform: state
    entity_id: binary_sensor.esp8266_tampon_temp_4d756f_esp8266_tampon_temp_porte_escalier
    to: 'on'
  condition:
  - condition: state
    entity_id: alarm_control_panel.home_alarm
    state: armed_away
  action:
  - service: alarm_control_panel.alarm_trigger
    target:
      entity_id: alarm_control_panel.home_alarm
- alias: Envoyer une notification lorsque l alarme est déclenchée
  id: alarm1584208412331
  trigger:
  - platform: state
    entity_id: alarm_control_panel.home_alarm
    to: triggered
  action:
  - service: notify.notify
    data:
      message: ALARME! L'alarme a été déclenchée
- id: '1647212391302'
  alias: Allumage automatique dashboard
  description: ''
  trigger:
  - platform: time_pattern
    hours: '06'
    minutes: '00'
    seconds: '00'
  condition:
  - condition: state
    entity_id: binary_sensor.workday_sensor
    state: 'on'
  action:
  - service: switch.turn_on
    metadata: {}
    data: {}
    target:
      entity_id:
      - switch.yoga_12_screen_yoga12
  - delay:
      hours: 1
      minutes: 5
      seconds: 0
      milliseconds: 0
  - service: switch.turn_off
    target:
      entity_id:
      - switch.yoga_12_screen_yoga12
    data: {}
  mode: single
- id: '1647212976229'
  alias: Extinction dashboard
  description: ''
  trigger:
  - platform: time_pattern
    hours: '07'
    minutes: '15'
    seconds: '00'
  condition:
  - condition: state
    entity_id: binary_sensor.workday_sensor
    state: 'on'
  action:
  - service: switch.turn_off
    metadata: {}
    data: {}
    target:
      entity_id: switch.yoga_12_screen_yoga12
  mode: single
- id: '1647213126018'
  alias: Allumage automatique dashboard2
  description: ''
  trigger:
  - platform: time_pattern
    hours: '17'
    minutes: '15'
    seconds: '00'
  condition:
  - condition: state
    entity_id: binary_sensor.workday_sensor
    state: 'on'
  action:
  - service: switch.turn_on
    data: {}
    target: entity_id:switch.yoga_screen
  mode: single
- id: '1661115407918'
  alias: arret auto ballon 2h
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 2d23b7cb9abcf02cfb24d3c138c29f28
    entity_id: 0f3c3b69a354e1c462e6176b973ac783
    domain: switch
  condition: []
  action:
  - type: turn_on
    device_id: 2d23b7cb9abcf02cfb24d3c138c29f28
    entity_id: 0f3c3b69a354e1c462e6176b973ac783
    domain: switch
  - delay:
      hours: 2
      minutes: 40
      seconds: 0
      milliseconds: 0
  - type: turn_off
    device_id: 2d23b7cb9abcf02cfb24d3c138c29f28
    entity_id: 0f3c3b69a354e1c462e6176b973ac783
    domain: switch
  mode: single
- id: '1663647864481'
  alias: ouverture volet
  description: ''
  trigger:
  - platform: time
    at: '14:00:00'
  condition: []
  action:
  - service: cover.set_cover_position
    data:
      position: 83
    target:
      entity_id: cover.volet_salon1
  - service: cover.set_cover_position
    data:
      position: 85
    target:
      entity_id: cover.volet_salon2
  - service: cover.set_cover_position
    data:
      position: 81
    target:
      entity_id: cover.volet_chambre1
  - service: cover.set_cover_position
    data:
      position: 87
    target:
      entity_id: cover.volet_chambre2
  - service: cover.set_cover_position
    data:
      position: 24
    target:
      entity_id: cover.volet_porte_2
    enabled: false
  mode: single
- id: '1669575255730'
  alias: Allume bureau RDC
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.wemos_bureau0_porte
    from: '0'
    to: '1'
  condition: []
  action:
  - type: turn_on
    device_id: 674c31ab50a3f54d86dce8d62df9c213
    entity_id: 12b3d25421518da24d45ec0afab9fe0e
    domain: light
  mode: single
- id: '1673966882487'
  alias: allume_dressing
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: 492c9aa1221b038f3d823f7926122baa
    entity_id: cf4fdcfa7639d0637055c0b72b682deb
    domain: binary_sensor
  condition: []
  action:
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.dressing
  mode: single
- id: '1673966958993'
  alias: Eteint dressing
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: 492c9aa1221b038f3d823f7926122baa
    entity_id: cf4fdcfa7639d0637055c0b72b682deb
    domain: binary_sensor
  condition: []
  action:
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.dressing
  mode: single
- id: '1676819975278'
  alias: notification courant compteur
  description: ''
  trigger:
  - type: value
    platform: device
    device_id: 8beaa50a01b938e8f9e2a8a8d0149a00
    entity_id: 180fb00e0b05a9fe3e724a7aa904407f
    domain: sensor
    above: 14
  condition: []
  action:
  - service: tts.speak
    target:
      entity_id: tts.google_fr_fr
    data:
      cache: true
      media_player_entity_id: media_player.hp_salon
      language: fr
      message: courant compteur trop elevé
  - service: switch.turn_off
    data: {}
    target:
      entity_id: switch.zb_30a_relay_chauffe_eau
  mode: single
- id: '1677344177654'
  alias: Radiation
  description: ''
  trigger:
  - type: unsafe
    platform: device
    device_id: b07e1486aa2eaf8dd3812ebde6e8b2ec
    entity_id: 45c5cc0f18c2fa50be487f01ff12f743
    domain: binary_sensor
    for:
      hours: 0
      minutes: 0
      seconds: 10
  condition: []
  action:
  - service: notify.persistent_notification
    data:
      message: radiarion warning dangereux
      title: radiation
  mode: single
- id: '1677916892812'
  alias: hasp2
  description: openHASP Day mode
  trigger:
  - platform: numeric_state
    entity_id: sun.sun
    attribute: elevation
    above: 1
  condition: []
  action:
  - service: mqtt.publish
    data:
      qos: 0
      retain: false
      topic: hasp/plate1/command
      payload: 'backlight {"state": 1, "brightness": 20}'
  mode: single
- id: '1677924144659'
  alias: Allume Hasp WT
  description: ''
  trigger:
  - platform: state
    entity_id: binary_sensor.pir_sensor
    from: 'off'
    to: 'on'
  condition:
  - condition: sun
    before: sunrise
    after: sunset
    enabled: false
  action:
  - service: script.wt32_sc01_wake_up
    data: {}
  - delay:
      hours: 0
      minutes: 3
      seconds: 0
      milliseconds: 0
  - service: script.wt32_sc01_sleep
    data: {}
  mode: single
- id: '1678205941146'
  alias: enteindre toute les lumieres
  description: ''
  trigger:
  - platform: time
    at: 08:20:00
  condition: []
  action:
  - service: light.turn_off
    data: {}
    target:
      entity_id:
      - light.applique_cuisine
      - light.bureau_rdc
      - light.lumieres_couloir
      - light.dressing
      - light.eclairage_bois
      - light.eclairage_cave
      - light.light_bureau_z
      - light.lumieres_escaliers
      - light.lumieres_plafond
      - light.plafond_cuisine
  mode: single
- id: '1678205963063'
  alias: eteindre toute les lumieres
  description: ''
  trigger:
  - platform: time
    at: 08:20:00
  condition: []
  action:
  - service: light.turn_off
    target:
      entity_id:
      - light.applique_cuisine
      - light.bureau_rdc
      - light.lumieres_couloir
      - light.dressing
      - light.eclairage_bois
      - light.eclairage_cave
      - light.light_bureau_z
      - light.lumieres_escaliers
      - light.lumieres_plafond
      - light.plafond_cuisine
    data: {}
  mode: single
- id: '1685394964755'
  alias: toggle chambre
  description: ''
  trigger:
  - type: turned_on
    platform: device
    device_id: e42dfa2a334f4e7ff6fcdf0b3bad679a
    entity_id: binary_sensor.kc868_a8_d758d0_d758d0_interrupteur_chambre1
    domain: binary_sensor
  condition: []
  action:
  - service: light.toggle
    data: {}
    target:
      entity_id: light.plafond_chambre_z
  mode: single
- id: '1686196586553'
  alias: monter volet arriere
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: -0:00:25
  condition:
  - condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  - condition: state
    entity_id: binary_sensor.workday_sensor
    state: 'off'
  action:
  - data:
      position: 100
    service: cover.set_cover_position
    target:
      entity_id:
      - cover.volet_porte_volet_porte
  mode: single
- id: '1686196753195'
  alias: monter volet salon 2
  description: ''
  trigger:
  - platform: sun
    event: sunrise
  condition:
  - condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      position: 100
    service: cover.set_cover_position
    target:
      entity_id: cover.volet_salon_2_volet_salon_2
  mode: single
- id: '1686196833346'
  alias: descendre volet salon 1
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: 00:37:00
  condition:
  - condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      position: 0
    service: cover.set_cover_position
    target:
      entity_id:
      - cover.volet_salon_1_volet_salon_1
  mode: single
- id: '1686196921286'
  alias: monter volet salon 1
  description: ''
  trigger:
  - platform: sun
    event: sunrise
  condition:
  - condition: or
    conditions:
    - condition: state
      entity_id: sensor.season
      state: winter
    - condition: state
      entity_id: sensor.season
      state: spring
    - condition: state
      entity_id: sensor.season
      state: autumn
  action:
  - data:
      position: 100
    service: cover.set_cover_position
    target:
      entity_id:
      - cover.volet_salon_1_volet_salon_1
  mode: single
- id: '1686375508963'
  alias: allume aorus
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: bb5d6f72df5f77144822d4aabd8a186a
    type: action
    subtype: shake
  condition: []
  action:
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.tasmotaaorus
  - delay:
      hours: 0
      minutes: 0
      seconds: 5
      milliseconds: 0
  - service: switch.toggle
    data: {}
    target:
      entity_id: switch.ryzen
  mode: single
- id: '1688194990099'
  alias: pas d arrosage
  description: ''
  trigger:
  - platform: time
    at: 06:00:00
  - platform: time
    at: '18:00:00'
  condition:
  - condition: or
    conditions:
    - condition: numeric_state
      entity_id: sensor.ecowitt_dailyrain
      above: 5
    - condition: numeric_state
      entity_id: sensor.ecowitt_eventrain
      above: 5
  action:
  - service: irrigation_unlimited.disable
    data:
      entity_id: binary_sensor.irrigation_unlimited_c1_m
  mode: single
- id: '1688195035893'
  alias: arrosage auto
  description: ''
  trigger:
  - platform: time
    at: 06:00:00
  - platform: time
    at: '18:00:00'
  condition:
  - condition: and
    conditions:
    - condition: numeric_state
      entity_id: sensor.ecowitt_dailyrain
      below: 4
    - condition: numeric_state
      entity_id: sensor.ecowitt_eventrain
      below: 4
  action:
  - service: irrigation_unlimited.enable
    data:
      entity_id: binary_sensor.irrigation_unlimited_c1_m
  mode: single
- id: '1688737708801'
  alias: moes 4 switch1
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 8a5fa172a17acae2954d20ec7188775b
    type: action
    subtype: 1_single
    discovery_id: 0x70ac08fffee6d168 action_1_single
  condition: []
  action:
  - service: light.toggle
    data: {}
    target:
      entity_id: light.lumieres_couloir
  mode: single
- id: '1688737792542'
  alias: moes 4 switch2
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 8a5fa172a17acae2954d20ec7188775b
    type: action
    subtype: 2_single
    discovery_id: 0x70ac08fffee6d168 action_2_single
  condition: []
  action:
  - service: light.toggle
    data: {}
    target:
      entity_id: light.plafond_chambre_z
  mode: single
- id: '1688737807420'
  alias: moes 4 switch3
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 8a5fa172a17acae2954d20ec7188775b
    type: action
    subtype: 3_single
    discovery_id: 0x70ac08fffee6d168 action_3_single
  condition: []
  action:
  - service: switch.toggle
    data: {}
    target:
      entity_id: switch.sonoff_basic_relay_escalier
  mode: single
- id: '1688737822775'
  alias: moes 4 switch4
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 8a5fa172a17acae2954d20ec7188775b
    type: action
    subtype: 4_single
    discovery_id: 0x70ac08fffee6d168 action_4_single
  condition: []
  action:
  - service: light.toggle
    data: {}
    target:
      entity_id: light.plafond_cuisine
  mode: single
- id: '1688980093210'
  alias: je pars
  description: ''
  trigger:
  - platform: zone
    entity_id: device_tracker.iphonex_3
    zone: zone.home
    event: leave
  condition: []
  action:
  - service: cover.close_cover
    data: {}
    target:
      entity_id: cover.volet_porte_volet_porte
  - service: notify.mobile_app_iphonex_3
    data:
      message: le volet de la porte se ferme
      title: volet porte
  mode: single
- id: '1688980923500'
  alias: J arrive
  description: ''
  trigger:
  - platform: zone
    entity_id: device_tracker.iphonex_3
    zone: zone.home
    event: enter
  condition: []
  action:
  - service: cover.set_cover_position
    data:
      position: 70
  mode: single
- id: '1690523777219'
  alias: allume aorus2
  description: ''
  trigger:
  - platform: state
    entity_id:
    - switch.ryzen
    from: 'off'
    to: 'on'
  condition: []
  action:
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.tasmotaaorus
  - delay:
      hours: 0
      minutes: 0
      seconds: 5
      milliseconds: 0
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.ryzen
  mode: single
- id: '1690637372276'
  alias: apsystem beaucoup soleil
  description: ''
  trigger:
  - type: irradiance
    platform: device
    device_id: 76ceef32d91b8f2d29120e68c81236a0
    entity_id: c6afb5532f85479c5d9e271f23c43682
    domain: sensor
    above: 650
    enabled: false
  - type: power
    platform: device
    device_id: 730634dc456fcb953ced57233ce5c8a1
    entity_id: 4b73e39f14680db1a7362a4fa3fbe2a0
    domain: sensor
    above: 300
  condition:
  - type: is_battery_level
    condition: device
    device_id: 65aee3dac255b68a21ac6bc5c8a730ed
    entity_id: 0004050c9e944586d6151c629e4ecc26
    domain: sensor
    below: 95
  action:
  - type: turn_on
    device_id: 94346ef14e94ac7a197c9ebb889b9222
    entity_id: 26bb0ae61d6ca89513be10ce81e07f05
    domain: switch
  - delay:
      hours: 0
      minutes: 0
      seconds: 30
      milliseconds: 0
  - type: turn_on
    device_id: 65aee3dac255b68a21ac6bc5c8a730ed
    entity_id: 1a69d7ac01996d82d07d819c53c9ee47
    domain: switch
  mode: single
- id: '1690896885121'
  alias: off aorus
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 157ec5a089ec7c168bdf5dee18a3c068
    type: action
    subtype: slide
    discovery_id: 0x00158d0005d3f635 action_slide
  condition: []
  action: []
  mode: single
- id: '1691318394973'
  alias: cycle UV elegoo
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 95ffcfad5e490c51076c93f815df109e
    entity_id: 68b649d407c097858cda7aa4b6730b6e
    domain: switch
  condition: []
  action:
  - delay:
      hours: 0
      minutes: 6
      seconds: 0
      milliseconds: 0
  - data: {}
    action: switch.turn_off
    target:
      entity_id: switch.prise_uv_zb
  - target:
      entity_id: tts.google_fr_fr
    data:
      cache: true
      media_player_entity_id: media_player.hp_salon
      message: cycle UV terminée
      language: fr
    action: tts.speak
  mode: single
- id: '1691485011308'
  alias: J arrive
  description: ''
  trigger:
  - platform: zone
    entity_id: device_tracker.iphonex_3
    zone: zone.home
    event: enter
  condition: []
  action:
  - service: cover.open_cover
    data: {}
    target:
      entity_id: cover.volet_porte_volet_porte
  mode: single
- id: '1692001008329'
  alias: impression elegoo terminée
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.impression_sla_en_cours
    from: 'on'
    to: 'off'
  condition: []
  action:
  - service: tts.speak
    target:
      entity_id: tts.google_fr_fr
    data:
      cache: false
      entity_id: media_player.hp_salon
      message: l'impression sur l'elegoo est terminée
      language: fr
  mode: single
- id: '1692313211284'
  alias: restart esphome's
  description: ''
  trigger:
  - platform: state
    entity_id:
    - input_button.restart_esphome_s
  condition: []
  action:
  - service: switch.turn_on
    data: {}
    target:
      entity_id:
      - switch.sonoff_r2_vmc_restart
      - switch.eclairage_bois_restart
  mode: single
- id: '1697147323532'
  alias: bouton_rond_1_cuisine
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 919d9c0cf1d805314bcc290c7b5f4909
    type: action
    subtype: single
  condition: []
  action:
  - data:
      brightness_pct: 67
    target:
      entity_id: light.applique_cuisine
    action: light.toggle
  mode: single
- id: '1697518688800'
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: a0783be10b7e41c8758160cb3f3332a2
    type: action
    subtype: 3_single
    discovery_id: 0xb43a31fffe2667d8 action_3_single
  condition: []
  action:
  - service: light.toggle
    data: {}
    target:
      entity_id: light.plafond_cuisine
  mode: single
- id: '1697518854405'
  alias: zi_switch3_togglecuisine
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: a0783be10b7e41c8758160cb3f3332a2
    type: action
    subtype: 3_single
    discovery_id: 0xb43a31fffe2667d8 action_3_single
  condition: []
  action:
  - service: light.toggle
    data: {}
    target:
      entity_id: light.plafond_cuisine
  mode: single
- id: '1699291265877'
  description: ''
  trigger:
  - platform: zone
    entity_id: device_tracker.iphonex_3
    zone: zone.home
    event: enter
  condition: []
  action:
  - service: cover.open_cover
    data: {}
    target:
      entity_id: cover.volet_porte_volet_porte
  mode: single
- id: '1699291405935'
  alias: j arrive lumiere
  description: ''
  trigger:
  - platform: zone
    entity_id: device_tracker.iphonex_3
    zone: zone.home
    event: enter
  condition:
  - condition: sun
    after: sunset
  action:
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.eclairage_bois
  - delay:
      hours: 0
      minutes: 10
      seconds: 0
      milliseconds: 0
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.eclairage_bois
  mode: single
- id: '1700066940215'
  alias: chaudiere fermer porte
  description: ''
  trigger:
  - type: temperature
    platform: device
    device_id: 26137125cd7042f7127ecf3eed68c699
    entity_id: 544f7121b81fc415b1870af9b35b9fd8
    domain: sensor
    above: 130
  condition:
  - type: is_open
    condition: device
    device_id: 26137125cd7042f7127ecf3eed68c699
    entity_id: 9114f3f450c4a9992a4ac39bc2370377
    domain: binary_sensor
  action:
  - service: tts.speak
    data:
      cache: true
      media_player_entity_id: media_player.hp_salon
      message: fermer la porte
      language: fr
    target:
      entity_id: tts.google_say
  mode: single
- id: '1700428678105'
  alias: ouverture porte garage
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: d8eb425a10e7c2a3b8e88fc11d402998
    entity_id: ad5754e3a68a99af811ecb5e276f6143
    domain: binary_sensor
  condition:
  - condition: sun
    after: sunset
    before: sunrise
    before_offset: 00:30:00
    after_offset: -00:30:00
  action:
  - service: light.turn_on
    data: {}
    target:
      entity_id: light.eclairage_bois
  - delay:
      hours: 0
      minutes: 5
      seconds: 0
      milliseconds: 0
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.eclairage_bois
  mode: single
- id: '1701323663651'
  alias: 4switch salon
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 43d8325013319e1fd0fb56ab8b63ee7c
    type: action
    subtype: 1_single
  condition: []
  action:
  - service: light.toggle
    data:
      brightness_pct: 67
    target:
      entity_id:
      - light.applique_salon
  mode: single
- id: '1701586721944'
  alias: Notification - Alertes météo
  description: ''
  trigger:
  - platform: state
    entity_id:
    - sensor.alerte_meteo
    from:
    to: Jaune
  - platform: state
    entity_id:
    - sensor.alerte_meteo
    from:
    to: Orange
  - platform: state
    entity_id:
    - sensor.alerte_meteo
    from:
    to: Rouge
  condition: []
  action:
  - device_id: 4924071cde65b291a4b96864ae6e3d82
    domain: mobile_app
    type: notify
    message: 'Orages : {{ state_attr(''sensor.alerte_meteo'', ''Orages'') }}


      Vent Violent : {{ state_attr(''sensor.alerte_meteo'', ''Vent Violent'') }}


      Pluie Inondation : {{ state_attr(''sensor.alerte_meteo'', ''Pluie Inondation'')
      }}


      Inondation : {{ state_attr(''sensor.alerte_meteo'', ''Inondation'') }}


      Canicule : {{ state_attr(''sensor.alerte_meteo'', ''Canicule'') }}


      Grand Froid : {{ state_attr(''sensor.alerte_meteo'', ''Grand Froid'') }}


      Neige Verglas : {{ state_attr(''sensor.alerte_meteo'', ''Neige Verglas'') }}

      '
    title: 'Alerte météo : {{ states(''sensor.alerte_meteo'') }} '
  mode: single
- id: '1701634998616'
  alias: 'Frigate Notifications '
  description: ''
  use_blueprint:
    path: SgtBatten/Stable.yaml
    input:
      camera: camera.terrasse_2
      notify_device: e3db563ac351029614c7c5be832ccff0
      base_url: http://maison43.duckdns.org:8123
      title: frigate
      tap_action: '{{base_url}}/api/frigate/notifications/{{id}}/snapshot.jpg'
      alert_once: true
      ios_live_view: true
      labels:
      - person
      - dog
      - car
      state_filter: false
      cooldown: 76
      color: red
      attachment: snapshot
      url_1: '{{base_url}}/api/camera_proxy_stream/camera.{{trigger.payload_json[''after''][''camera''].lower()}}?token={{state_attr(
        ''camera.'' ~ camera, ''access_token'')}}'
      loiter_timer: 114
      silence_timer: 92
- id: '1702411697026'
  alias: matin allume garage
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: 741300aea40224e552c530469f297524
    entity_id: cb740d88bd6c05323f4ba5e0be607f76
    domain: binary_sensor
  condition:
  - condition: time
    after: 06:30:00
    before: 07:15:00
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
  action:
  - service: light.turn_on
    target:
      entity_id: light.lumiere_garage1
    data: {}
  mode: single
- id: '1704002151378'
  alias: presence cuisine
  description: ''
  trigger:
  - platform: device
    type: changed_states
    device_id: ea17ed9cfe006b7c2038562d799e9c50
    entity_id: df189eefa2249aad89ab9abf3f40ad6c
    domain: switch
  condition:
  - condition: sun
    before: sunrise
    after: sunset
    enabled: true
  action:
  - service: switch.turn_on
    target:
      entity_id: switch.prise_eclairage_hotte_cuisine
    data: {}
  - delay:
      hours: 0
      minutes: 0
      seconds: 30
      milliseconds: 0
  - service: switch.turn_off
    target:
      entity_id:
      - switch.prise_eclairage_hotte_cuisine
    data: {}
  mode: single
- id: '1704002531297'
  alias: fin detection cuisine
  description: ''
  trigger:
  - type: not_present
    platform: device
    device_id: ea17ed9cfe006b7c2038562d799e9c50
    entity_id: ace3e9a593a66c3f854b5d5995b03367
    domain: binary_sensor
  condition: []
  action:
  - service: switch.turn_off
    target:
      entity_id:
      - switch.prise_eclairage_hotte_cuisine
      device_id: []
      area_id: []
    data: {}
  mode: single
- id: '1704354369737'
  alias: recharge_toggle
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: b7bcb1edd4478de219bc35a8b10bb1d5
    type: action
    subtype: 1_single
    discovery_id: 0x943469fffe5f6024 action_1_single
  condition: []
  action:
  - type: toggle
    device_id: b6be148a36401980ca193fe79da740f6
    entity_id: 5b3c12dea9525a50ae8632b5c2c0200f
    domain: switch
  mode: single
- id: '1705469874811'
  alias: zb-btton- couloir
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: a0783be10b7e41c8758160cb3f3332a2
    type: action
    subtype: 2_single
    discovery_id: 0xb43a31fffe2667d8 action_2_single
  condition: []
  action:
  - type: toggle
    device_id: f5a1b4424948da936c7d75e14f18afa3
    entity_id: 582588be67c51be8b765a15eb5ffd4aa
    domain: light
  mode: single
- id: '1707798145001'
  alias: pir couloir
  description: ''
  trigger:
  - type: motion
    platform: device
    device_id: 6fe631fa34695cb3d862d2f1f9b8846c
    entity_id: 2d2226dd20b75aaa1ce695141cd7d8ca
    domain: binary_sensor
  condition:
  - condition: numeric_state
    entity_id: sensor.kc868_a8_d758d0_d758d0_bh1750_illuminance
    below: 10
  action:
  - type: turn_off
    device_id: ba4fb633f91a13531e2fe0453b25d0f2
    entity_id: 5eae92de6bae34276b50678152b3bb08
    domain: light
  - delay:
      hours: 0
      minutes: 2
      seconds: 0
      milliseconds: 0
  - type: turn_off
    device_id: ba4fb633f91a13531e2fe0453b25d0f2
    entity_id: 5eae92de6bae34276b50678152b3bb08
    domain: light
  mode: single
- id: '1710354523724'
  alias: monter volet porte hiver
  description: ''
  trigger:
  - platform: numeric_state
    entity_id:
    - sensor.ecowitt_tempin
    below: sensor.ecowitt_temp
  condition:
  - condition: not
    conditions:
    - condition: state
      entity_id: sensor.season
      state: summer
  action:
  - device_id: 559dcd81bebb2fb7defc092d667462fc
    domain: cover
    entity_id: 85118468c05ea4d3c6ea63c604205fd0
    type: open
  - type: turn_on
    device_id: 559dcd81bebb2fb7defc092d667462fc
    entity_id: 7d2cfae545ef09a61958f96ae1994a93
    domain: switch
  mode: single
- id: '1710827908641'
  alias: je part au boulot
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: d8eb425a10e7c2a3b8e88fc11d402998
    entity_id: ad5754e3a68a99af811ecb5e276f6143
    domain: binary_sensor
  condition:
  - condition: time
    after: 06:50:00
    before: 07:10:00
  action:
  - service: light.turn_off
    metadata: {}
    data: {}
    target:
      entity_id:
      - light.eclairage_bois
      - light.lumieres_escaliers
      - light.lumiere_garage1
  mode: single
- id: '1712403053393'
  alias: si batterye vide
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 7210a849c3fa92342ae96167da2a106e
    entity_id: 146669babe5d4bbb1ebe5fd7f9c3d2d5
    domain: switch
  condition:
  - type: is_battery_level
    condition: device
    device_id: 039b70e127d5dadf9db2ff249d45be5c
    entity_id: edd574741ee09a1bfa19ad5efa86c744
    domain: sensor
    above: 20
  action:
  - type: turn_off
    device_id: e0bc07770566e349f57fb6c01a589ed4
    entity_id: 16d753c211622421f689756eecfa2427
    domain: switch
  mode: single
- id: '1712784173503'
  alias: ecoflow batterie pleine
  description: ''
  trigger:
  - type: battery_level
    platform: device
    device_id: 3012934cdfcc3dc76324be73eab48e9e
    entity_id: 6883b5c05e197fe7aa465ad129ad30ed
    domain: sensor
    above: 95
  condition:
  - condition: sun
    after: sunset
  action:
  - delay:
      hours: 0
      minutes: 30
      seconds: 0
      milliseconds: 0
  - type: turn_off
    device_id: e0bc07770566e349f57fb6c01a589ed4
    entity_id: 16d753c211622421f689756eecfa2427
    domain: switch
  mode: single
- id: '1714481820637'
  alias: test bouton rotatif
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 0f74f46551b0b58e87565e4ed32cd035
    type: action
    subtype: rotate_left
  condition: []
  action:
  - type: turn_on
    device_id: dd8b56ae02d022db8d8a388fa7ac29c3
    entity_id: 959475d99663bf1db611fb71a6037334
    domain: light
  mode: single
- id: '1714481860932'
  alias: test2 bouton rotatif
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 0f74f46551b0b58e87565e4ed32cd035
    type: action
    subtype: rotate_right
  condition: []
  action:
  - type: turn_off
    device_id: dd8b56ae02d022db8d8a388fa7ac29c3
    entity_id: 959475d99663bf1db611fb71a6037334
    domain: light
  mode: single
- id: '1715171546682'
  alias: apsystem pas beaucoup soleil
  description: ''
  trigger:
  - type: irradiance
    platform: device
    device_id: ece62aa07124a7fa58b7d8e490850dcc
    entity_id: 82a2c21dc63253a4a7512559a8234d92
    domain: sensor
    below: 290
  condition: []
  action:
  - type: turn_off
    device_id: 3012934cdfcc3dc76324be73eab48e9e
    entity_id: fde76fb92fef7074e814f22e8828443c
    domain: switch
  - delay:
      hours: 0
      minutes: 0
      seconds: 10
      milliseconds: 0
  - type: turn_off
    device_id: e0bc07770566e349f57fb6c01a589ed4
    entity_id: 16d753c211622421f689756eecfa2427
    domain: switch
  mode: single
- id: '1715350137885'
  alias: cycle cuisson pilon
  description: ''
  trigger:
  - platform: state
    entity_id:
    - input_button.cycle_prise_ronde
    from: unknown
    to:
  condition: []
  action:
  - type: turn_on
    device_id: ea907b7803133511649ecb269be786ff
    entity_id: a1c5260977db4e2f04bc3182d6effe2e
    domain: switch
  - delay:
      hours: 0
      minutes: 15
      seconds: 15
      milliseconds: 0
  - type: turn_off
    device_id: ea907b7803133511649ecb269be786ff
    entity_id: a1c5260977db4e2f04bc3182d6effe2e
    domain: switch
  mode: single
- id: '1720289245852'
  alias: poussin eteint
  description: ''
  trigger:
  - type: temperature
    platform: device
    device_id: a144ddcb1e620e174b945fd409792363
    entity_id: 182b0bb07a58480eb8cbe0d37ecdcaa1
    domain: sensor
    above: 30
  condition: []
  action:
  - type: turn_off
    device_id: 1b29e83003f537078e7c02bee7537f5c
    entity_id: 81b978a35f1e6bfd9ac6405263a3fff9
    domain: switch
  mode: single
- id: '1720289352590'
  alias: poussin allume
  description: ''
  trigger:
  - type: temperature
    platform: device
    device_id: a144ddcb1e620e174b945fd409792363
    entity_id: 182b0bb07a58480eb8cbe0d37ecdcaa1
    domain: sensor
    below: 27
  condition: []
  action:
  - type: turn_on
    device_id: 1b29e83003f537078e7c02bee7537f5c
    entity_id: 81b978a35f1e6bfd9ac6405263a3fff9
    domain: switch
  - delay:
      hours: 0
      minutes: 3
      seconds: 0
      milliseconds: 0
  - type: turn_off
    device_id: 1b29e83003f537078e7c02bee7537f5c
    entity_id: 81b978a35f1e6bfd9ac6405263a3fff9
    domain: switch
  mode: single
- id: '1720425369246'
  alias: Poussin 2
  description: ''
  trigger:
  - platform: time_pattern
    minutes: /15
  condition:
  - condition: or
    conditions:
    - type: is_temperature
      condition: device
      device_id: a144ddcb1e620e174b945fd409792363
      entity_id: 182b0bb07a58480eb8cbe0d37ecdcaa1
      domain: sensor
      below: 25
    - condition: template
      value_template: '{{ (as_timestamp(now()) - as_timestamp(states.sensor.capteur_temperature_rond_temperature.last_changed))
        > 1200}}'
  action:
  - type: turn_on
    device_id: 1b29e83003f537078e7c02bee7537f5c
    entity_id: 81b978a35f1e6bfd9ac6405263a3fff9
    domain: switch
  - delay:
      hours: 0
      minutes: 2
      seconds: 30
      milliseconds: 0
  - type: turn_off
    device_id: 1b29e83003f537078e7c02bee7537f5c
    entity_id: 81b978a35f1e6bfd9ac6405263a3fff9
    domain: switch
  mode: single
- id: '1721570953699'
  alias: ajouter du bois
  description: ''
  trigger:
  - type: temperature
    platform: device
    device_id: 22a88c6c5984fbf5c76a9fcea0cb5b66
    entity_id: 7526a8175a584ceac4667290dfea8324
    domain: sensor
    below: 100
    above: 50
  condition: []
  action:
  - service: tts.speak
    target:
      entity_id: tts.google_fr_fr
    data:
      cache: true
      media_player_entity_id: media_player.hp_salon
      message: Ajouter du bois
      language: fr
  mode: single
- id: '1721578739513'
  alias: ecl_bureau_zb_bt_rond4
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 7b7ec1587c187c08790edbcb24eed62e
    type: action
    subtype: single
  condition: []
  action:
  - service: light.toggle
    target:
      entity_id: light.light_bureau_z
    data: {}
  mode: single
- id: '1721707887870'
  alias: river2 off AC
  description: ''
  trigger:
  - platform: time
    at: '23:00:00'
  condition: []
  action:
  - type: turn_off
    device_id: 94346ef14e94ac7a197c9ebb889b9222
    entity_id: 26bb0ae61d6ca89513be10ce81e07f05
    domain: switch
  mode: single
- id: '1722012219999'
  alias: J arrive ouvre volet cuisine
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: d8eb425a10e7c2a3b8e88fc11d402998
    entity_id: ad5754e3a68a99af811ecb5e276f6143
    domain: binary_sensor
  condition:
  - condition: device
    device_id: ad59ac98d5e40b70c1f204c114376119
    domain: cover
    entity_id: 5eaa04d80a8ab739f91e4679b142ba33
    type: is_closed
  - condition: time
    after: '16:00:00'
    before: '22:00:00'
  action:
  - device_id: ad59ac98d5e40b70c1f204c114376119
    domain: cover
    entity_id: 5eaa04d80a8ab739f91e4679b142ba33
    type: open
  mode: single
- id: '1722919447787'
  alias: beaucoup soleil usb charger
  description: ''
  trigger:
  - type: irradiance
    platform: device
    device_id: 76ceef32d91b8f2d29120e68c81236a0
    entity_id: c6afb5532f85479c5d9e271f23c43682
    domain: sensor
    above: 650
    enabled: false
  - type: power
    platform: device
    device_id: 730634dc456fcb953ced57233ce5c8a1
    entity_id: 4b73e39f14680db1a7362a4fa3fbe2a0
    domain: sensor
    above: 250
  condition: []
  action:
  - type: turn_on
    device_id: 526ae0807201ce9279bef6123ec3946f
    entity_id: 2ababeccd22cd686354901927ef9bc13
    domain: switch
  mode: single
- id: '1722919637707'
  alias: chargeur usb off
  description: ''
  trigger:
  - platform: time
    at: '23:00:00'
  condition: []
  action:
  - type: turn_off
    device_id: 526ae0807201ce9279bef6123ec3946f
    entity_id: 2ababeccd22cd686354901927ef9bc13
    domain: switch
  mode: single
- id: '1722920133715'
  alias: je part au boulot 2 volet
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: d8eb425a10e7c2a3b8e88fc11d402998
    entity_id: ad5754e3a68a99af811ecb5e276f6143
    domain: binary_sensor
  condition:
  - condition: time
    after: 06:50:00
    before: 07:10:00
  action:
  - device_id: a7ea77e4d13cd39521f02f788bfb2203
    domain: cover
    entity_id: 4eee396bb9490b088f0533afe05fdf91
    type: set_position
    position: 0
  - device_id: ad59ac98d5e40b70c1f204c114376119
    domain: cover
    entity_id: 5eaa04d80a8ab739f91e4679b142ba33
    type: set_position
    position: 0
  mode: single
- id: '1722920471124'
  alias: je part au boulot 3 dell
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: d8eb425a10e7c2a3b8e88fc11d402998
    entity_id: ad5754e3a68a99af811ecb5e276f6143
    domain: binary_sensor
  condition:
  - condition: time
    after: 06:50:00
    before: 07:10:00
  action:
  - type: turn_on
    device_id: d8de9d10770930a54853f2b622f4c314
    entity_id: 32ea2685688656a175fb0cc49a5cafb2
    domain: switch
  mode: single
- id: '1723899733092'
  alias: lumiere chambre zb basculer
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: cb90c4dd73b557806701e9b702a78d9d
    type: action
    subtype: single
  condition: []
  action:
  - action: light.toggle
    metadata: {}
    data: {}
    target:
      entity_id: light.lumiere_chambre_zb
  mode: single
- id: '1723900110653'
  alias: commuter eclairage hotte
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: 919d9c0cf1d805314bcc290c7b5f4909
    type: action
    subtype: single
  condition: []
  action:
  - action: switch.toggle
    metadata: {}
    data: {}
    target:
      entity_id: switch.prise_hotte_cuisine
  mode: single
- id: '1723907961967'
  alias: aqara
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: bb5d6f72df5f77144822d4aabd8a186a
    type: action
    subtype: shake
  condition: []
  action:
  - action: light.toggle
    metadata: {}
    data: {}
    target:
      entity_id: light.led_bureau_zb
  mode: single
- id: '1724174823484'
  alias: toogle chambre
  description: ''
  trigger:
  - platform: device
    domain: mqtt
    device_id: cb90c4dd73b557806701e9b702a78d9d
    type: action
    subtype: single
  condition: []
  action:
  - type: toggle
    device_id: e1beb012d4028827d2f8505dcba88236
    entity_id: c02118f907d443dfe518b939ef1cd0eb
    domain: light
  mode: single
- id: '1724252419859'
  alias: lumiere garage
  description: ''
  trigger:
  - type: battery_level
    platform: device
    device_id: f1a38cf38de33e53a9949d34761e3d4f
    entity_id: 1f22d2bc813c337fb4a172a3fc41eef5
    domain: sensor
    above: 50
  condition: []
  action:
  - type: toggle
    device_id: b4dff4d79aef62eaea5c0a76333bc423
    entity_id: 1330b7857637c7717b750555479153b7
    domain: light
  mode: single
- id: '1724325306727'
  alias: volet mode persienne
  description: ''
  trigger:
  - platform: state
    entity_id:
    - input_button.volet_en_persienne
  condition: []
  action:
  - device_id: ef46144b70a1dbb3d2d91a765b386106
    domain: cover
    entity_id: f43ec655bb13185b833770f4da462532
    type: set_position
    position: 18
  - delay:
      hours: 0
      minutes: 0
      seconds: 15
      milliseconds: 0
  - device_id: ad59ac98d5e40b70c1f204c114376119
    domain: cover
    entity_id: 5eaa04d80a8ab739f91e4679b142ba33
    type: set_position
    position: 15
  - delay:
      hours: 0
      minutes: 0
      seconds: 15
      milliseconds: 0
  - device_id: c1d639eada16ad451b013966e41fc330
    domain: cover
    entity_id: 4e4294a908fde58ff6d716bc7b0ed10b
    type: set_position
    position: 15
  - delay:
      hours: 0
      minutes: 0
      seconds: 15
      milliseconds: 0
  - device_id: 79abf759551f86824daf49cfccbb0d68
    domain: cover
    entity_id: 6ddd0edaeb43d69617564dcae1409711
    type: set_position
    position: 15
  - delay:
      hours: 0
      minutes: 0
      seconds: 15
      milliseconds: 0
  - device_id: 99b7c7643bea42098472199c8b507f71
    domain: cover
    entity_id: 7428f45bced98cc1ffe6cd01a6f5cece
    type: set_position
    position: 18
  - delay:
      hours: 0
      minutes: 0
      seconds: 15
      milliseconds: 0
  - device_id: a7ea77e4d13cd39521f02f788bfb2203
    domain: cover
    entity_id: 4eee396bb9490b088f0533afe05fdf91
    type: set_position
    position: 15
  mode: single
